<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Welcome</title>
    <style type="text/css">
        body {
            bottom: 0;
            display: flex;
            left: 0;
            justify-content: center;
            position: absolute;
            right: 0;
            top: 0;
        }
        body > div {
            align-self: center;
            display: flex;
            overflow: auto; /* allows resize */
        }
    </style>
</head>
<body>
    <div><img alt="It worked ..." src="https://www.ansible.com/hubfs/Ansible-Mark-Large-RGB-Black.png"/></div>
</body>
</html>